## Variables for backup
ADMINEMAIL=tillea@rki.de        # Administrator address            
BACKDIR=/var/tmp		# directory for backup files       
TMPDIR=/var/tmp			# temporary files
DB_DIR=/var/lib/postgres/backup	# directory for database backup
MYSQL_DIR=/var/lib/mysql/00backup # directory for mysql backup
IB_DIR=/var/lib/interbase/data/base # path to interbase database files
IB_BACKUP_DIR=/var/lib/interbase/backup # path were interbase backup file should be stored
ZOPEIMPORT=/var/lib/zope/import # backup of zope products will be stored here
LOG=/var/tmp/backup.log		# logfile
NOVELLMOUNT=/media/Wrs1_TilleA	# mountpoint for novell volume
NOVELSUBDIR=CREW/TilleA/	# dir of novell user on volume
BACKUPSUBDIR=linux_backup	# subdir on novell user home
NOVELLUSER=tillea		# user login name on novell server 
VERSIONS=1			# number of versions to store local
unset GZIP ## if GZIP is not set bzip2 is used, else compression i.e.  GZIP=-9
## Set RHOST for copying backup file to remote host named RHOST via rsync
## This disables the Novell method but NOVELLUSER is regarded as user
## on remote host
RHOST=wr-linux02
RDIR=/m/Wrs1_TilleA/CREW/TilleA/linux_backup
## Set STUNNEL for copying backup file to remote host via ssh tunnel to
## localhost at port $STUNNEL
## This disables the Novell method but NOVELLUSER is regarded as user
## on remote host
unset STUNNEL
